<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>Custom Portal Handler</Description>
		<Class>Portal</Class>
		<Name>custom-portal-handler</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>custom-portal-handler</Name>
				<Version>1.2.0-2.15.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portal</groupId>
					<artifactId>custom-portal-handler</artifactId>
					<version>1.2.0-2.15.0</version>
				</MavenCoordinates>
				<Files>
					<File>custom-portal-handler-1.2.0-2.15.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
